hiv.data {Rtreemix} | R Documentation

## Example of an RtreemixData object

### Description

This data object was created by using the Stanford HIV Drug Resistance Database that comprises genetic measurements of 364 HIV patients treated only with the drug zidovudine. The data contains the six classical major zidovudine resistance mutations: M41L, D67N, K70R, L210W, T215F/Y, and K219E/Q.

### Usage

    data(hiv.data)

### References

Human immunodeficiency virus reverse transcriptase and protease sequence database, S. Rhee et al.

### See Also

`RtreemixData-class`

### Examples

    data(hiv.data)

    ## print the object
    hiv.data

[Package Rtreemix version 1.4.0 Index]